const result = await require('got')('https://ucp.fandom.com/api/v1/Mercury/MobileWikiVariables').json();
const version = result.data.wgPerformanceMonitoringSoftwareVersion.split('@')[0].replace('release-', '');

exports.endpoint = (req, res) => {
    if (req.url === '/json') {
        res.setHeader('Content-Type', 'aplication/json');
        res.end(`{"version": "${version}"}`);
    } else {
        res.setHeader('Content-Type', 'text/plain');
        res.end(version);
    }
};
